## apertium-fr-es 0.9.2~r61322

=== debian/changelog ===
apertium-fr-es (0.9.2~r61322-4) unstable; urgency=medium

  * Added patch to fix FTBFS with apertium 3.6.1 (Closes: #950561)
  * Added debian/gitlab-ci.yml file.
  * debian/control:
    + Switch to debhelper-compat.
    + Updated Standards-Version to 4.5.0
    + Added Rules-Requires-Root: no field.
  * debian/rules:
    + Removed usage of autoreconf.
  * Added debian/upstream/metadata file.

 -- Kartik Mistry <kartik@debian.org>  Mon, 16 Mar 2020 20:28:57 +0530

apertium-fr-es (0.9.2~r61322-3) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 4.1.5
    + Updated Vcs-* URLs.
    + Updated Homepage.
    + Updated Depends.
  * Updated debian/copyright.
  * Updated debian/watch.
  * Updated dh to 11.

 -- Kartik Mistry <kartik@debian.org>  Sun, 08 Jul 2018 16:41:00 +0530

apertium-fr-es (0.9.2~r61322-2) unstable; urgency=low

  [ Tino Didriksen ]
  * debian/control:
    + Fixed Vcs-Git URL.
    + Updated to Standards-Version 3.9.8
    + Removed Build-Depends on locales.
  * Simple debian/rules files to not use locales.

 -- Kartik Mistry <kartik@debian.org>  Mon, 20 Jun 2016 18:21:21 +0530

apertium-fr-es (0.9.2~r61322-1) unstable; urgency=low

  [ Tino Didriksen ]
  * New upstream release.
  * Significant changes in svn since tarball, so mixing new build scripts with
    old data files.
  * Re-done packaging to take advantage of debhelper 9.

  [ Kartik Mistry ]
  * Fixed debian/copyright.
  * Set debian/compat to 9. Bumped debhelper dependency to > 9.
  * Disable tests until it is fixed upstream.

 -- Kartik Mistry <kartik@debian.org>  Fri, 31 Jul 2015 11:29:36 +0530

apertium-fr-es (0.9.0-1) unstable; urgency=low

  * New upstream release
  * Added dependency to apertium-pcre2

 -- Francis Tyers <ftyers@prompsit.com>  Tue, 03 Mar 2009 21:21:52 +0000

apertium-fr-es (0.8.0-1) unstable; urgency=low

  * Initial release (Closes: #465770)


 -- Francis Tyers <ftyers@prompsit.com>  Thu, 14 Feb 2008 16:34:15 +0100
