=== debian/control ===
Source: apertium-fr-es
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.6),
               apertium-lex-tools,
               debhelper-compat (= 12),
               gawk,
               pkg-config (>= 0.21)
Standards-Version: 4.5.0
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-fr-es.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-fr-es
Rules-Requires-Root: no

Package: apertium-fr-es
Architecture: all
Depends: apertium (>= 3.6), apertium-lex-tools, ${misc:Depends}
Provides: apertium-es-fr
Conflicts: apertium-es-fr
Description: Apertium translation data for the French-Spanish pair
 Data package providing Apertium language resources for translating
 between the French and Spanish languages.
