## apertium-fr-es 0.9.4

=== debian/changelog ===
apertium-fr-es (0.9.4-1) unstable; urgency=medium

  [ Tino Didriksen ]
  * Update to latest release (Closes: #1005677)

 -- Kartik Mistry <kartik@debian.org>  Tue, 10 May 2022 16:51:07 +0530
