=== debian/control ===
Source: apertium-fr-es
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@alioth-lists.debian.net>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.8.1),
               apertium-lex-tools-dev (>= 0.3.1),
               debhelper-compat (= 13),
               gawk,
               pkg-config
Standards-Version: 4.6.0
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-fr-es.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-fr-es
Rules-Requires-Root: no

Package: apertium-fr-es
Architecture: all
Depends: apertium (>= 3.8.1),
         apertium-lex-tools (>= 0.3.1),
         ${misc:Depends},
         ${shlibs:Depends}
Provides: apertium-es-fr, apertium-fra-spa, apertium-spa-fra
Conflicts: apertium-es-fr, apertium-fra-spa, apertium-spa-fra
Description: Apertium translation data for the French-Spanish pair
 Data package providing Apertium language resources for translating
 between the French and Spanish languages.
