=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,10 @@
 export LC_ALL=C.UTF-8
 
 %:
-	dh $@ --fail-missing
+	dh $@
 
 override_dh_auto_test:
 	# Disabled until fixed at upstream.
+
+override_dh_missing:
+	dh_missing --fail-missing
